@media only screen and (max-width: 590px){
	div.main_content{
		width:90%;margin:0 5%;overflow:auto;padding:15px 0;text-align:justify;}
	div.main_content h1{
		margin-left:0;}
	div.main_content img.detail{
		width:100%;height:auto;}
	div.main_content i{
		color:var(--clr_gold);font:40px 'Icons-Brands';}
	div.main_content ul{
		padding:0;}
	div.main_content li{
		margin:0 0 0 30px;}
}


@media only screen and (min-width: 591px){
	div.main_content{
		width:100%;overflow:auto;padding:15px 0;text-align:justify;}
	div.main_content h1{
		margin-left:393px;}
	div.main_content img.detail{
		float:left;margin:-40px 10px 0 0;padding:3px;}
	div.main_content i{
		color:var(--clr_gold);font:30px 'Icons-Brands';}
	div.main_content li{
		margin:0px 0px 0px 70px;}
}

div.main_content a,a:link,a:visited{
	outline:medium none;text-decoration:none;font-family:'Lextram-Bold';color:var(--clr_green3);}
div.main_content a:hover{
	background-color:var(--clr_back_dark);}
div.main_content span{
	float:none;}
div.main_content, div.main_content p{
	font-family:'Lextram-Light';}
div.main_content br{
	line-height:10px;font-size:5px;margin:1em;display:block;}
div.art_info{
	width:100%;line-height:15px;margin:20px 0 0;}
div.art_info strong{
	font-family:'Lextram-Bold';}
img.art_added_img_left{
	float:left;margin:10px 10px 10px 0;}
img.art_added_img_right{
	float:right;margin:10px 0 10px 10px;}
div.main_content i:hover{
	color:var(--clr_green3);}
div.social_i{
	margin:20px 0 0 0;width:100%;text-align:right;}
div.social_i a{
	margin:0 0 0 20px;}
